/* CONTENT CSS */

html, body, form, fieldset {

	margin: 0;
	padding: 0;

}



body {
	/*font-family: Verdana, Calibri, Geneva, Arial, Helvetica, sans-serif;*/
font-family: Verdana, Calibri, Geneva, Arial, Helvetica, sans-serif;
	/*font-family: Geneva, Arial, Helvetica, sans-serif;*/
	/*font-family: Verdana, Arial, sans-serif;*/
	/*background-color: #0D285F;*/
	background: #03081C url(../images/bg.jpg);
	background-repeat:no-repeat;
	/*background-color: #9DACBF;*/
	/*background-position:top;*/
	background-position:top;
	line-height: 150%;
	font-size: 95%;
}



body.contentpane {

	width: auto; /* Printable Page */
	margin: 1em 2em;
	margin: 0px 0px 0px 0px;
	color: #333;
}




/* Normal link */

a {
	/*color: #4896cd;*/
	color:#0B718F;
	/*color: #024770;*/
	/*text-decoration: none;*/

}

a:active, a:focus {
color:#0B718F;
/*text-decoration: none;*/
}

a:hover {

   
	/*color: #333333;*/
	text-decoration: none;
}



/* Title text */

.contentheading, .componentheading, .blog_more strong, h1, h2, h3, h4 {

	/*font-family: Arial,Helvetica,sans-serif;*/
	/*font-family: Verdana, Arial, sans-serif;*/
	/*font-family: Verdana, Calibri, Geneva, Arial, Helvetica, sans-serif;*/
font-family: Verdana, Calibri, Geneva, Arial, Helvetica, sans-serif;
/*font-family: Geneva, Arial, Helvetica, sans-serif;*/
	/*font-family: "Times New Roman", Times, serif;*/
	color: #133C6C;
	/*line-height: 102%;*/
	line-height: 130%;
	text-transform: capitalize;

}



/* Small text */

small, .small, .smalldark, .mosimage_caption, .createby, .createdate, .modifydate, a.readon, .img_caption {

	color: #666666;
	font-size: 88%;
	/*font-size: 12px;*/
}



/* Heading */

h1 {

	font-size: 150%;

}



h2 {

	font-size: 130%;

}



h3 {

	font-size: 125%;

}



h4 {

	font-size: 100%;
	text-transform: uppercase;

}



p{
	font-size: 94%;/*Al*/
	/*font-size: 13px;*/
	margin-top: 0pt;
	margin-bottom: 10px;

}



pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {

	margin: 0 0;
	padding: 0;
}



ul {

	list-style: none;

}



ul li {

	padding-left: 20px;
	background: url(../images/bullet.gif) no-repeat 10px 8px;
	/*line-height: normal;*/

}



ul li-cols {

	padding-left: 30px;
	/*background: url(../images/bullet.gif) no-repeat 18px 8px;*/
	line-height: normal;
	/*	line-height: 125%;*/

}



ol li {

	margin-left: 35px;
	line-height: normal;
/*	line-height: 180%;*/

}



th {

	padding: 5px;
	font-weight: bold;
	text-align: left;

}



fieldset {

	border: none;
	padding: 10px 5px;
	background: url(../images/hdot2.gif) repeat-x top;

}



fieldset a {

	color:#0B718F;
	font-weight: bold;

}



hr {

	border-top: 1px solid #CCCCCC;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;

}



td, div {
	font-size: 98%;/*Al*/
	/*font-size: 13px;*/
	/*font-size: 100%;*/

}



img {

	border: none;

}





/* FORM

--------------------------------------------------------- */

form {

	margin: 0;
	padding: 0;

}



form label {

	cursor: pointer;

}



input, select, textarea, .inputbox {

	padding: 3px 5px;
	/*font-family: Arial,Helvetica,sans-serif;*/
	/*font-family: Verdana, Arial, sans-serif;*/
	/*font-family: Verdana, Calibri, Geneva, Arial, Helvetica, sans-serif;*/
font-family: Verdana, Calibri, Geneva, Arial, Helvetica, sans-serif;
/*font-family: Geneva, Arial, Helvetica, sans-serif;*/

	font-size: 100%;

}



.button {

	padding: 3px 5px;
	border: 1px solid #333333;
	background: url(../images/grad1.gif) repeat-x top #333333;
	color: #CCCCCC;
	font-size: 85%;
	text-transform: uppercase;

}



.button:hover, .button:focus {

	border: 1px solid #999999;
	background: #333333;
	color: #FFFFFF;

}



* html .button {

	padding: 2px 0 !important; /*IE 6*/

}



*+html .button {

	padding: 2px 0 !important; /*IE 7*/

}



.inputbox {

	border: 1px solid #CCCCCC;
	background: #FFFFFF;

}



.inputbox:hover, .inputbox:focus {

	background: #FFFFCC;

}





/* BONUS TYPOGRAPHY STYLES

--------------------------------------------------------- */

pre, .code {

	padding: 10px 15px;
	margin: 5px 0 15px;
	border-left: 5px solid #999999;
	background: #FFFFFF;
	font: 1em/1.5 "Courier News", monospace;

}



blockquote {

	padding: 1em 40px 1em 15px;

}



blockquote span.open {

	padding: 0 0 0 20px;
	background: url(../images/so-q.gif) no-repeat left top;

}



blockquote span.close {

	padding: 0 20px 0 0;

	background: url(../images/sc-q.gif) no-repeat bottom right;

}










/* Quote hilight */

.quote-hilite {

	padding: 10px 15px;
	margin: 0;
	border: 1px solid #CACACC;
	background: #FFFFFF;

}



/* Small quote */

.small-quote {

	margin: 0;
	padding: 0;
	background: none;

}



.small-quote span.open-quote {

	margin: 0;

	padding-left: 20px;

	background: url(../images/so-q.gif) no-repeat center left;

}



.small-quote span.close-quote {

	margin: 0;

	padding-right: 20px;

	background: url(../images/sc-q.gif) no-repeat center right;

}



.small-quote span.author {

	padding: 2px 5px 2px 20px;
	border-top: 1px solid #DCDDE0;
	margin: 0.5em 0 0;
	display: block;
	background: url(../images/author.gif) no-repeat 5px 4px #EAEBEE;
	font-size: 90%;
	text-transform: uppercase;

}



/* Rropcap */

.dropcap {

	float: left;

	padding: 4px 8px 0 0;

	display: block;

	color: #999999;

	font: 50px/40px Georgia, Times, serif;

}



/* Tips, Error, Message, Hightlight*/

p.error {

	padding-left: 25px;

	color: #BF0000;

	background: url(../images/icon-error.gif) no-repeat top left;

}



p.message {

	padding-left: 25px;

	color: #006699;

	background: url(../images/icon-info.gif) no-repeat top left;

}



p.tips {

	padding-left: 25px;

	color: #EE9600;

	background: url(../images/icon-tips.gif) no-repeat top left;

}



.highlight {

	padding: 1px 5px;

	background: #FFFFCC;

/*	font-weight: bold;*/

}



/* Note Style */

p.stickynote {

	padding: 10px 0px 10px 40px;

	border: 1px solid #CACACC;

	background: url(../images/sticky-bg.gif) no-repeat 5px center #FFFFFF;

}



p.download {

	padding: 10px 0px 10px 40px;

	border: 1px solid #CACACC;

	background: url(../images/download-bg.gif) no-repeat 5px center #FFFFFF;

}



.blocknumber {

	clear: both;

	padding: 5px 15px 10px;

	position: relative;

}



/* Check list */

ul.checklist {

	list-style: none;

}



ul.checklist li {

	margin-left: 15px;

	padding: 0 0 5px 20px;

	background: url(../images/checklist-bg.gif) no-repeat 0 3px;

}



/* Small checklist */

ul.small-checklist {

	list-style: none;

}



ul.small-checklist li {

	margin-left: 15px;

	padding: 0 0 5px 20px;

	background: url(../images/icon_list.gif) no-repeat 0 3px;

}



/* Check list */

ul.stars {

	list-style: none;

}



ul.stars li {

	margin-left: 15px;

	padding: 0px 0 5px 20px;

	background: url(../images/star-bg.gif) no-repeat 0 3px;

}



/* Bignumber */

.bignumber {

	float: left;

	margin-right: 8px;

	padding: 6px 7px;

	display: block;

	background: url(../images/ol-bg.gif) no-repeat top left;

	color: #7BA566;

/*	font: bold 20px/normal Arial, sans-serif;*/
	font: bold 20px/normal Geneva, sans-serif;

}



/* ***************************************************************************************************** */

/* JOOMLA SPECIFIC CSS CODE */



.article_separator {

	clear: both;

	display: block;

	height: 20px;

}



.article_column {

}



.column_separator {

	padding: 0 25px;

}



.adminform{



}

.author{



}

.bannerfooter{



}

.bannergroup{



}

.bannerheader{



}

.banneritem{



}

.blog{



}



.blog_more {

	padding: 10px 0;

	background: url(../images/hdot.gif) repeat-x top;

}



.blog_more strong {

	margin: 0 0 5px;

	display: block;

	font-size: 125%;

}



.blog_more ul {

	margin: 0;

	padding: 0;

}



.blog_more ul li {

	margin: 0;


	padding: 0 0 0 17px;

	background: url(../images/bullet.gif) no-repeat 6px 8px;

}





.blogsection{



}



.breadcrumbs{



}

.button{



}

.buttonheading{



}

.clr{

	clear:both;

}



.category {

	width: 100%;

}



h1.componentheading, .componentheading {

	/*padding: 5px 0 15px;

	margin: 0 0 10px;

	background: url(../images/hdot.gif) repeat-x bottom;*/

	padding: 5px 0 8px;

	margin: 0;

	font-weight: normal;

	/*font-family: Arial,Helvetica,sans-serif;*/
/*font-family: Verdana, Arial, sans-serif;*/
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;


	line-height: 24pt;

}





.componentheading {

	font-size: 150%;

/*	font-weight: bold;*/

}



a.contentpagetitle,

a.contentpagetitle:hover,

a.contentpagetitle:active,

a.contentpagetitle:focus {

	text-decoration: none !important;

	color: #133C6C;

}



a.readon {

	font-size: 10px;

	float: left;

	margin-top: 30px;

	padding: 1px 5px 1px 14px;

	border: 1px solid #F6F6F6;

	/*display: block;*/

	background: url(../images/arrow.png) no-repeat 5px 48%;

	color: #006699;

	font-weight: bold;

	text-decoration: none;

	/*text-transform: uppercase;*/

}



a.readon:hover, a.readon:active, a.readon:focus {

	font-size: 10px;

	border: 1px solid #ECECEC;

	background: url(../images/arrow.png) no-repeat 5px 48%;

}







h2.contentheading, .contentheading {

	padding: 5px 0 8px;
	margin: 0;
	font-weight: normal;
	color: #133C6C;
	/*font-family: Arial,Helvetica,sans-serif;*/
	/*font-family: Verdana, Arial, sans-serif;*/
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	text-transform: capitalize;

}



table.blog .contentheading {



}



.contentdescription {

	padding-bottom: 30px;

}



.content_email{



}

.content_rating{



}

.content_vote{



}

.contentdecription{



}

.contentpagetitle{



}

.contentpane{



}

.contentpaneopen{



}

.contenttoc{



}

.createdate{



}

.created-date{



}

.date{



}

.input{



}

.inputbox{



}

.intro{



}

.latestnews{



}	

	

.loclink{



}

a.mainlevel:link, a.mainlevel:active, a.mainlevel:visited{



}

a.mainlevel:hover{



}

.message{



}

.metadata{



}

.modifydate{



}

.module{



}

.moduletable {

	padding: 0;

}



.mosimage{



}

.mosimage_caption{



}

.mostread{



}

.newsfeed{



}

.outline{



}

.pagenav{



}

.pagenav_next{



}

.pagenav_prev{



}

.pagenavbar{



}

.pagenavcounter{



}

.pathway{



}

.pollstableboarder{



}

.read{



}

.search{



}

.searchintro{



}



td.sectiontableheader {

  padding: 4px;

}



.sections{



}

.sectiontable_footer{



}

.sectiontableentry{

  padding: 4px;

}

.sectiontablefooter{



}



.sectiontableheader {

	padding: 8px 5px;

	background: #444444;

	color: #FFFFFF;

}



.sectiontableheader a {

	color: #FFFFFF;

}



tr.sectiontableentry1 td {

	padding: 8px 5px;

	background: url(../images/hdot2.gif) repeat-x bottom;

}



tr.sectiontableentry2 td {

	padding: 8px 5px;

	background: url(../images/hdot2.gif) repeat-x bottom #ECECEC;

}



tr.sectiontableentry1:hover td,

tr.sectiontableentry2:hover td {

	background: url(../images/hdot2.gif) repeat-x bottom #FFFFCC;

}



.small{



}



.smalldark {

	text-align: left;

}

div.syndicate div {

	text-align: center;

}



.pollstableborder tr.sectiontableentry1 td,

.pollstableborder tr.sectiontableentry2 td {

	background: none;

}



/* META

--------------------------------------------------------- */

.article-tools {

	border-top: 1px solid #DDDDDD;

	width: 100%;

	height:24px;

/*	float: left;*/

	clear: both;

	margin-bottom: 15px;

	display: block;

	background: #ECECEC;

}



.article-meta {

	padding: 5px;

	width: 80%;

	float: left;


}



.createby {

	padding: 3px 3px 3px 20px;

	background: url(../images/icon-user.gif) no-repeat 0 2px;

}



.createdate {

	padding: 3px 3px 3px 20px;

	background: url(../images/icon-date.gif) no-repeat 0 2px;

}



.modifydate {

	width: 100%;

	float: left;

}



div.buttonheading {







	float: right;

	width: 15%;

}



.buttonheading img {

	margin: 7px 5px 0 0;

	border: 0;

	float: right;

}



/* MODULE

--------------------------------------------------------- */

div.moduletable,

div.moduletable_menu,

div.moduletable_text {

	padding: 0 0 5px;

	margin-bottom: 5px;

	background-repeat: repeat-x;

	background-position: bottom;

}



div.moduletable h3,

div.moduletable_menu h3,

div.moduletable_text h3 {

	margin: 0;
	color: #003366;
	font-size: 125;
	/*	font-weight: bold;*/
	text-transform: uppercase;
	padding-top: 100;
	text-align: left;
	/*background: url(../images/header_shader.png) repeat-x bottom;*/

}



a.sublevel:link, a.sublevel:active, a.sublevel:visited{



}

a.sublevel:hover{



}



table.contentpane {

	border: none;

	width: 100%;

}



table.contentpaneopen {

	border: none;

	border-collapse: collapse;

	border-spacing: 0;

}



table.contentpaneopen td, table.contentpane td {

}



table.contentpaneopen, table.contentpane, table.blog {

	width: 100%;

}



table.contenttoc {

	margin: 0 0 10px 10px;

	padding: 0;

	width: 35%;

	float: right;

}



table.contenttoc a {

	text-decoration: none;

}



table.contenttoc td {

	padding: 1px 5px 1px 25px;

	background: url(../images/bullet-list.gif) no-repeat 5% 50%;

}



table.contenttoc th {

	padding: 0 0 3PX;

	border-bottom: 1px solid #CCCCCC;

	text-indent: 5px;

}



table.poll {

	padding: 0;

	width: 100%;

	border-collapse: collapse;

}



table.pollstableborder {

	padding: 0;

	width: 100%;

	border: none;

	text-align: left;

}



table.pollstableborder img {

	vertical-align: baseline;

}



table.pollstableborder td {

	padding: 4px!important;

	border-collapse: collapse;

	border-spacing: 0;

}



table.pollstableborder tr.sectiontableentry1 td {

	background: #ECECEC;

}



table.searchintro {

	padding: 10px 0;

	width: 100%;

}



table.searchintro td {

	padding: 5px!important;

}



table.adminform {

}



.adminform .inputbox {

}

.title{



}



ul.pagination {

	margin: 15px auto;

	padding: 10px 0;

	background: url(../images/hdot.gif) repeat-x top;

}



ul.pagination li {

	margin: 0;
	padding: 0;
	display: inline;
	background: none;

}



ul.pagination li {

	padding: 2px 5px;

}



ul.pagination a {

	padding: 2px 5px;
	border: 1px solid #F6F6F6;

}



ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {

	border: 1px solid #ECECEC;
	background: #FFFFFF;

}



.pagenavbar {

	padding-left: 14px;

}



.pagenavcounter {

	padding: 8px 14px 0 14px;

}



#wrapper{

	/*width: 900px;*/
	/*width: 979px;*/
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	margin-top:2px;

}

/* ***************************************************************************************************** */

/* TEMPLATE SPECIFIC CSS CODE */



/*#shodowRt {

	background-image: url(../images/shodowRt.png);
	position: absolute;
	width: 26px;
	height: 720px;
	margin-left: 975px;
	margin-top:60px;
	background-repeat: no-repeat;

}



#shodowLt {

	background-image: url(../images/shodowLt.png);
	position: absolute;
	height: 520px;
	width: 11px;
	background-repeat: no-repeat;
	margin-left: -10px;
	margin-top:60px;

}*/


#height-600px {

	float: left;
	height: 600px;
	background-color: #FFF;

}



#wrapperContainer (



)







#mainbodyContainer {

	background-color: #FFFFFF;
	vertical-align: top;
	
}

/*#navhorizontal {

	width:976px;
	text-align: center;
	height: 29px;

}*/

#mainbodyContent {

	float: left;
	/*width: 876px;*/
	/*width: 951px;*/
	width: 978px;
	margin-left:24px;
	/*margin-right:24px;*/
	/*padding-bottom: 12px;*/
	padding-top:12px;
	padding-left: 12px;
	padding-right: 12px;
	background-color: #FFF;
	/*background-color: #C9CFC4;*/
	background-image: url(../images/mainbodyContent_bg.jpg);
	background-repeat:repeat-x;

}



#mainbodyContentleft {

	/*width: 660px;*/
	
	/*width: 715px;*/
	
	width: 741px;
	float:left;
	float: left;
	padding: 20px;

}





#navRight {

	width: 220px;
	background-image: url(../images/navRight_repeat.jpg);
	background-repeat: repeat-y;
	float: left;
/*	text-align: center;*/
	top: auto;

}

#navright_top {

	background-image: url(../images/navRight_top.jpg);
	height: 26px;
	width: 220px;

}

#navright_content {

	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 12px;
	padding-left: 3px;

}





#navright_content_box {

	padding-top: 12px;
	padding-right: 4px;
	padding-bottom: 12px;
	padding-left: 20px;
	background-image: url(../images/rt_nav_box_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: left;

}



#navright_content_box_top {

	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 12px;
	padding-left: 3px;

}



#navright_content_box_content {

	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 12px;
	padding-left: 3px;

}



#navright_content_box_bottom {

	padding-bottom: 8px;
	background-image: url(../images/rt_nav_box_bottom.jpg);
	background-repeat: no-repeat;
	background-position: center;

}





#container {

	float: left;
	background-color: #FFFFFF;


}

#news {
		background-image: url(../images/news_bg.jpg);
		background-repeat:no-repeat;
		height: 44px;
		width: 975px;
	
}

#breaking_news {

		height: 44px;
		width: 775px;
		padding-left:300px;
		padding-top:10px;

	
}

#adv {

	/*padding-top: 12px;*/
	/*padding-top: 20px;*/
	/*padding-bottom: 3px;*/
	float: left;
	/*width: 900px;*/
	width: 1002px;
	margin-left:24px;
	margin-right:24px;
	background-color:#FFFFFF;
	/*background-color: #EDEDED;*/
	/*background-image: url(../images/adv_bg_rep.jpg);
	background-repeat:repeat-x;*/
	/*background-image: url(../images/adv_bg.jpg);
	background-repeat:no-repeat;*/
	

}



#adv1 {
	
	width:650px;
	/*width:990px;*/
	/*width:640px;*/
	padding-top: 0px;
	padding-left: 5px;
	padding-bottom: 1px;
	/*margin-top:25px;*/
	float: left;
	/*margin-left: 12px;*/
	background-repeat: no-repeat;
}



#adv2 {

	width:330px;
	padding-top: 75px;
	padding-bottom: 1px;
	padding-right:5px;
	float: right;
	margin-left: 5px;
	margin-right: 0px;
	color: #253C68;
	text-align: center;
	background-image: url(../images/adv2_bg.jpg);
	background-repeat:no-repeat;

}

#boxs_media_center {

	width: 600px;
	/*width: 320px;*/
	/*padding-bottom: 12px;*/
	float: left;
	color:#00264D;
	margin-top: 12px;
	/*padding-top:35px;*/
	/*background-color:#0A627B;*/
	background-image: url(../images/media_top_bg_rep.jpg);
	background-repeat:repeat-x;
	background-color:#EDF5F8;
	border: 1px solid #4a7fb9;

}

#boxs_media_center_content {

	padding-right: 5px;
	padding-left: 5px;
	width: 645px;
/*	overflow: auto;
	height: 400px;*/
	margin-top: 12px;
	color:#00264D;
}


#boxs_constituent_corner {

	/*width: 340px;*/
	width: 315x;
	padding-bottom: 12px;
	float: left;
	padding-left:20px;

}



#user1_box {

	width: 650px;
	/*padding-bottom: 12px;*/
	float: left;
	/*color:#00264D;*/
	/*margin-top: 12px;*/
	/*background-image: url(../images/user1_bg.jpg);
	background-repeat:no-repeat;*/
	margin-top: 15px;
	background-image: url(../images/user1_bg.png);
	background-repeat:no-repeat;
	background-position:top left;

}

#user1_content {

	padding-right: 20px;
	padding-left: 10px;
	/*padding-top: 35px;*/
	width: 610px;
	margin-top: 12px;
	/*color:#00264D;*/
}





#user2_box {

	/*width: 278px;*/
	width: 300px;
	/*padding-bottom: 12px;*/
	float: left;
	/*padding-left:20px;*/
	/*text-align:center;*/
	/*background-image: url(../images/user2_bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;*/

}

#user2_content {

	padding-right: 10px;
	padding-left: 10px;
	/*padding-topt: 60px;*/
	width: 258px;
	/*margin-top: 12px;*/
	/*color:#00264D;*/
}




/*#user3_box {

	width: 400px;
	height: 410px;
	float: left;
}*/

#user3_content {

	padding-right: 20px;
	padding-left: 20px;
	padding-top: 50px;
	width: 360px;
	margin-top: 12px;
	/*background-image: url(../images/tabs_s12._bg_rep.jpg);*/
	/*background-image: url(../images/tabs_s12._bg_rep.png);
	background-repeat:repeat-x;
	background-position:inherit;*/
	/*color:#00264D;*/
}



#signup {
	width: 570px;
	float:right;
	
}
	

#boxs_2nd_container {

	float: left;

}



#boxs_2nd_header {

	/*font-family: Arial,Helvetica,sans-serif;*/
	/*font-family: Verdana, Arial, sans-serif;*/
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align:center;
	color: #203560;
	text-align: center;
	width: 96%;
	font-size: 14px;
	height: 24px;
	padding-top: 9px;

}



#boxs_2nd_content {

	padding-right: 5px;
	padding-left: 5px;
	width: 200px;
/*	overflow: auto;
	height: 400px;*/
	margin-top: 12px;
}

#box_adv1_container {

	float: left;
	/*width: 579px;*/
	width: 200px;

}

/*#box_gallery_container {

	float: left;
	width: 390px;
}*/



#box_gallery_header {

	/*font-family: Arial,Helvetica,sans-serif;*/
	/*font-family: Verdana, Arial, sans-serif;*/
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	padding-left: 12px;
	height: 32px;

}

#box_gallery_content {

	text-align: center;

}



#box_hottopics_container {

}



/*#box_hottopics_header {

	font-family: Arial,Helvetica,sans-serif;

	color: #203560;

	font-weight: bold;

	font-size: 14px;

	padding-left: 12px;

	height: 32px;

}*/



#box_hottopics_content {
	/*overflow: auto;*/
	/*width: 230px;*/
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	/*height:330px;*/
	padding-top: 2px;
	padding-right: 5px;
	/*padding-bottom: 5px;*/
	padding-left: 5px;
}



#maincontentwrapper {

	background-image: url(../images/sub_bg_rep.jpg);
	background-repeat: repeat-y;
	float: left;
	/*width: 976px;*/
	width: 1002px;
	margin-left:24px;
	height: 100%;

}



.relateditems-rt {

	font-size: 12px;
	text-align: left;

}



.moduletable-rt {

	background-color: #E3E8EE;
	border: 2px solid #FFF;
	width: 186px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-left: 8px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 13px;
	line-height: 16px;

}



div.moduletable-rt h3,

div.moduletable_menu-rt h3,

div.moduletable_text-rt h3 {

	margin: 0;
	color: #133C6C;
	font-size: 14px;
	/*	font-weight: bold;*/
	text-transform: uppercase;
	/*font-family: Arial,Helvetica,sans-serif;*/
	/*font-family: Verdana, Arial, sans-serif;*/
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	

}



.moduletable-rt li{

	padding-left: 22px;
	background-color: #D0D9E5;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 11px 8px;
	width: 77%;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: left;
	font-size: 12px;
	line-height: 12px;

}





.moduletable-box li{

	padding-left: 22px;
	line-height: 180%;
	background-color: #D0D9E5;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 11px 8px;
	width: 77%;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	margin-top: 2px;
	margin-bottom: 2px;

}



a.contentpagetitle,

a.contentpagetitle:hover,

a.contentpagetitle:active,

a.contentpagetitle:focus {

	text-decoration: none !important;

	color: #39F;

	line-height: normal;

	font-size: 13px;

}





.gk_news_show_news_header a {

	margin: 0;

	font-size: 14px;

	text-transform: capitalize;

	background-repeat: no-repeat;

	line-height: 14px;

	color: #006699;

	text-decoration: none;

	/*font-family: Arial,Helvetica,sans-serif;*/
/*font-family: Verdana, Arial, sans-serif;*/
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;


	font-weight: normal;

	padding: 0px;

}



.gk_news_show_center td {

	margin: 0px;

	padding: 0px;

}



h4-cols {

	margin: 0px;

	padding: 0px;

}





.moduletable-cols p {

	line-height: 13px;

	font-size: 13px;

}



.moduletable-cols h3 {

	color: #9D0000;

	font-size: 14px;

	font-weight: bold;

	text-transform: uppercase;

	text-align: center;

	/*background-image: url(../images/header_shader.png);*/

	background-repeat: no-repeat;

	background-position: center 18px;

	display: block;

	/*font-family: Arial,Helvetica,sans-serif;*/
/*font-family: Verdana, Arial, sans-serif;*/
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;


}



.moduletable-cols li {

	margin-bottom: 8px;

}

/*#footer_sep {

	height: 15px;

}*/
/*#footer_under {

	height: 200px;

}*/


#footer {
	background-image: url(../images/footer_bg.jpg);
	background-repeat:no-repeat;
	/*background-repeat: repeat-x;*/
	/*background-color:#091A3E;*/
	/*background-color:#999999;*/
	height: 130px;
	padding-right: 22px;
	padding-left: 22px;
	/*padding-top: 1px;
	padding-bottom: 5px;*/

	/*color: #0C6F8D;*/
	color:#000000;
	font-size: 80%;

	line-height: 15px;
}

#footer_bt {
	background-image: url(../images/footer_bg.jpg);
	background-repeat:no-repeat;
	/*background-repeat: repeat-x;*/
	/*background-color:#091A3E;*/
	/*background-color:#999999;*/
	margin-left:24px;
	height: 180px;
	/*padding-right: 22px;
	padding-left: 22px;*/
	padding-top: 1px;
	padding-bottom: 5px;
	color: #fff;
	font-size: 80%;
	line-height: 15px;
}

.footer_transparent
{
   filter:alpha(opacity=10); 
   -moz-opacity: 0.1; 
   opacity: 0.1; 
}



.footer a {
	color: #000000;
	/*text-decoration: none;
	font-size: 12px;*/
}



.footer a:hover, .footer a:active, .footer a:focus {
	color: #FFFFFF;
	/*color: #333333;
	text-decoration: none;
	font-size: 12px;*/
}




#searchbar {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-size: 12px;
	color: #283E6F;
	position: absolute;
	width: 865px;        /*Nadya: expanded the width to fit the eNews div*/
	margin-left: 100px;  /*Nadya: moved this to the left to fit the eNews div*/
	/*margin-top: 3px;*/
	height: 29px;
	z-index: 999999;
	/*margin-top:2px;
	padding-bottom:15px;
	padding-top:10px;
	padding-left:5px;
	padding-right:5px;
	/*background-color:#9BCBE9;*/
}

#rotator {
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 12px;
	color: #283E6F;
	position: absolute;
	width: 400px;
	margin-left: 560px;
	margin-top:45px;
	/*margin-top: 3px;*/
	height: 140px;
	z-index: 1;
	/*padding-bottom:2px;*/
	/*left: 374px;*/
}

#topmenu {

	/*font-family: Verdana, Calibri, Geneva, Arial, Helvetica, sans-serif;*/
font-family: Verdana, Calibri, Geneva, Arial, Helvetica, sans-serif;
	/*position: absolute;*/
	width: 975px;
	/*margin-left: 550px;*/
	/*margin-top: 3px;*/
	/*height: 29px;*/
	z-index: 999999;
	padding-top:240px;
	padding-left:232px;
	
}





#twoj_fragment1-1 {

	/*background-image: url(../images/box_gallery_bckgrd.jpg);
	background-repeat: no-repeat;*/

}



#twoj_fragment1-2 {

	/*background-image: url(../images/box_gallery_bckgrd.jpg);
	background-repeat: no-repeat;*/

}



#twoj_fragment1-3 {

	/*background-image: url(../images/box_gallery_bckgrd.jpg);
	background-repeat: no-repeat;*/

}









.moduletable-press li {

	padding-left: 22px;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: 11px 8px;
	width: 90%;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: left;
	font-size: 14px;
	list-style-type: none;

}

.moduletable-press h3{

	font-size: 18px;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	font-weight: normal;

}



.ucd_readon {

	font-size: 12px;
	color: #C00;

}





.services-services li {

	padding-left: 22px;
	background-image: url(../images/bullet_services.png);
	background-repeat: no-repeat;
	background-position: 11px 8px;
	width: 90%;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: left;
	font-size: 14px;
	list-style-type: none;

}

.services-services h3 {

	font-size: 18px;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	font-weight: normal;

}



.ucd_readon-services {

	font-size: 12px;
	color: #C00;

}



/*#sep_home {

	background-image: url(../images/sep.jpg);
	background-repeat: no-repeat;
	height: 78px;
	width: 1002px;
	clear: both;
	margin-top:5px;
	
}*/



/*.article-content {



	}*/



#header {

	/*height: 225px;
	width: 975px;*/
	height: 290px;
	width: 1050px;
	background-image: url(../images/banner.png);
	background-repeat:no-repeat;
	/*overflow:visible;*/
	overflow:inherit;
	/*background-image: url(../../../images/banner_bckgrd.jpg);
	background-repeat: no-repeat;*/
	/*background-image: url(../../../images/banner.jpg);*/

}